extend("skarlet:spider_gwen")
loadTextures({
    "layer1": "skarlet:spider_gwen/ghost_spider_christmas_layer1",
    "layer2": "skarlet:spider_gwen/ghost_spider_layer2",
	"hood_layer1": "skarlet:spider_gwen/ghost_spider_christmas_hood_layer1"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcon("LEGGINGS", "spider_gwen_2");
}
